:root {
    --schedule-frame-border: #555;
}

.portrait_schedule_size {
    height: 500px;
    width: 386px;
    border: 2px solid var(--schedule-frame-border);
}

.landscape_schedule_size {
    width: 85%;
    border: 2px solid var(--schedule-frame-border);
}

@media (max-width: 767px) {
    .portrait_schedule_size {
        height: 350px;
        width: 270px;
    }

    .landscape_schedule_size {
        width: 90%;
    }
}

